/*  reset styles start ************************************************************/
/* @import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600&display=swap'); */
:root {
    --main: #fec740;
    /* --main: #FFB6C1; */
    
    --slova: #5C5859;
}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
html, body {
	width:100%; height:100%;
	margin:0; padding:0;
}
body *{
	margin:0; padding:0;
	box-sizing:border-box;
    font-family:'Manrope', sans-serif;
}
body{
    position: relative;
    height: 100vh;
    overflow: hidden;
}
a { 
    text-decoration:none; 
}
ol, ul { 
    list-style-type:none; 
} 
/*reset styles end ************************************************************/
.container {
    width: 1320px;
    margin: 0 auto;
}
#part-up{
    position: relative;
    height: 63vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.poster{
    display: flex; 
}
.img-wrapper{
    height:100%;
    width: 35vh;
}
.img-wrapper img{
    width: 100%;
    height: auto;
}
h1{
    text-align: center;
    color: var(--slova);
    text-transform: uppercase;
    font-weight: 700;
    /* font-size: 1.2em; */
    /* margin: 4vh 1vh; */
    font-size: 1.2rem;
}

.data ul{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
    width: 320px;
}
.data div{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.info{
    display: flex;
    margin: 1.7vh;
    /* height: 9vh; */
}
.info > div{
    width: 275px;
    display: flex;
    justify-content: center;
    /* width: fit-content; */
}
.info .info-img{
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.info .info-img i{
    font-size: 20px;
    /* color: #00B6A4; */
    color: var(--main);
}
.info a{
    width: 100%;
    text-align: left;
    font-weight: 500;
    padding: 0 2vh;
    line-height: 1.4em;
    display: block;
    margin: 0 auto;
    /* font-size: 1em; */
    /* font-size: 1rem; */
    color: var(--slova);
}
.info .radno-vreme{
    width: 100%;
    font-weight: 500;
    padding: 0 2vh;
    /* font-size: 1em; */
    /* font-size: 1rem; */
    line-height: 1.4em;
    color: var(--slova)
}

#part-down{
    height: 37vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background:#f6f1cb; */
    /* background: #5c58593d; */
    background: var(--main);
    /* background: #FFB6C1; */
    padding-top: 2vh;
    color: #353333;
    position: relative;
    /* z-index: -1; */

   
    /* background-image: radial-gradient(circle, #ffffffab, #ffffffba), url(images/bcg1.jpg); */
    /* background-image: radial-gradient(circle, #ffffffab, #ffffffba), url(images/bcg2.jpg); */
    /* background-image: radial-gradient(circle, #ffffffab, #ffffffba), url(images/bcg3.jpg); */
    /* background-image: radial-gradient(circle, #ffffffab, #ffffffba), url(images/bcg4.jpg); */
    /* background-repeat: no-repeat;
    background-position-y: bottom;
    background-position: center;
    background-size: cover; */


    /* height: 100%; */
    /* width: 100%;
    background: #2a2a2a;
    background: linear-gradient(180deg, #22fd5700,#22fd5700,#22fd5700,#22fd5700, #2a2a2a,#2a2a2a, #2a2a2a,#2a2a2a);
    position: absolute; */
}
.fa-paw{
    position: absolute;
    font-size: 150px;
    /* color: #ffffff47; */
    color: #ffffffa8;
    color: #fff3b466;
    bottom: 10vh;
    right: 2vh;
    transform: rotate(318deg);
    z-index: 1;
}
.paw-top{
    font-size: 70px;
    transform: rotate(45deg);
    z-index: 1;
    top: 116px;
    left: -16px;
}
.tel-email{
    text-align: center;
    margin-bottom: 2vh;
    z-index: 2;
}
.tel-email a{
    color: #353333;
    font-weight: bold;
    display: block;
    margin-bottom: 2vh;
}
/* #part-down h2{
    margin-bottom: ;
} */
.soc-med{
    display: flex;
    z-index: 2;
}
.soc-med > div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 23vh;
}
.soc-med h2{
    text-align: center;
    /* font-size: 0.85em; */
    font-size: 0.8rem;
    color: #353333;
    /* font-weight: 600; */
    /* margin-bottom: 1vh; */
    text-transform: uppercase;
}
.soc-med a, .save a{
    width: 7vh;
    height: 7vh;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    /* background:  #ecaa08; */
    background: #5C5859;
    font-size: 3vh;
    border: 2px solid white;
    box-shadow: 0 0 8px rgba(5,19,30,.3);
    margin: 1vh 1.5vh;
    z-index: 999;
}
.soc-med a i{
    color: white;
}
.soc-med .social{
    flex-direction: row;
}

@media all and (max-width: 1399px) {
    .container {
        width: 1140px
    }
}

@media all and (max-width: 1199px) {
    .container {
        width: 960px
    }
}

@media screen and (max-width: 991px){
    .container {
        width: 100%
    }
    .data p{
        width: 100%;
    }
}


  






